diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-VN.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-VN.rdf
index fbbcb1e..748cc62 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-VN.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-VN.rdf
@@ -1754,27 +1754,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Gia Lai
+    // Quảng Nam
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;GiaLai">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;QuangNam">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Gia Lai</rdfs:label>
-      <skos:definition>The province of Gia Lai in the country of Viet Nam</skos:definition>
+      <rdfs:label>Quảng Nam</rdfs:label>
+      <skos:definition>The province of Quảng Nam in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Gia Lai</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Quảng Nam</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-30">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-27">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Gia Lai in the country of Viet Nam</skos:definition>
-      <rdfs:label>VN-30</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-30</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;GiaLai"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;GiaLai"/>
+      <skos:definition>subdivision code for the province of Quảng Nam in the country of Viet Nam</skos:definition>
+      <rdfs:label>VN-27</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-27</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;QuangNam"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;QuangNam"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -1784,27 +1784,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Lâm Đồng
+    // Kon Tum
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;Lamong">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;KonTum">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Lâm Đồng</rdfs:label>
-      <skos:definition>The province of Lâm Đồng in the country of Viet Nam</skos:definition>
+      <rdfs:label>Kon Tum</rdfs:label>
+      <skos:definition>The province of Kon Tum in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Lâm Đồng</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Kon Tum</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-35">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-28">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Lâm Đồng in the country of Viet Nam</skos:definition>
-      <rdfs:label>VN-35</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-35</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;Lamong"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;Lamong"/>
+      <skos:definition>subdivision code for the province of Kon Tum in the country of Viet Nam</skos:definition>
+      <rdfs:label>VN-28</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-28</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;KonTum"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;KonTum"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -1814,27 +1814,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Tây Ninh
+    // Bình Định
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;TayNinh">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;Binhinh">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tây Ninh</rdfs:label>
-      <skos:definition>The province of Tây Ninh in the country of Viet Nam</skos:definition>
+      <rdfs:label>Bình Định</rdfs:label>
+      <skos:definition>The province of Bình Định in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Tây Ninh</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Bình Định</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-37">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-31">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Tây Ninh in the country of Viet Nam</skos:definition>
-      <rdfs:label>VN-37</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-37</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;TayNinh"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;TayNinh"/>
+      <skos:definition>subdivision code for the province of Bình Định in the country of Viet Nam</skos:definition>
+      <rdfs:label>VN-31</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-31</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;Binhinh"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;Binhinh"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -1844,27 +1844,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Đồng Nai
+    // Long An
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;ongNai">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;LongAn">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Đồng Nai</rdfs:label>
-      <skos:definition>The province of Đồng Nai in the country of Viet Nam</skos:definition>
+      <rdfs:label>Long An</rdfs:label>
+      <skos:definition>The province of Long An in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Đồng Nai</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Long An</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-39">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-41">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Đồng Nai in the country of Viet Nam</skos:definition>
-      <rdfs:label>VN-39</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-39</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;ongNai"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;ongNai"/>
+      <skos:definition>subdivision code for the province of Long An in the country of Viet Nam</skos:definition>
+      <rdfs:label>VN-41</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-41</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;LongAn"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;LongAn"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -1874,27 +1874,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bình Dương
+    // Vĩnh Long
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;BinhDuong">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VinhLong">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bình Dương</rdfs:label>
-      <skos:definition>The province of Bình Dương in the country of Viet Nam</skos:definition>
+      <rdfs:label>Vĩnh Long</rdfs:label>
+      <skos:definition>The province of Vĩnh Long in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Bình Dương</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Vĩnh Long</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-57">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-49">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Bình Dương in the country of Viet Nam</skos:definition>
-      <rdfs:label>VN-57</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-57</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;BinhDuong"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;BinhDuong"/>
+      <skos:definition>subdivision code for the province of Vĩnh Long in the country of Viet Nam</skos:definition>
+      <rdfs:label>VN-49</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-49</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;VinhLong"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;VinhLong"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -1904,27 +1904,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Đắk Nông
+    // Bắc Kạn
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;akNong">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;BacKan">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Đắk Nông</rdfs:label>
-      <skos:definition>The province of Đắk Nông in the country of Viet Nam</skos:definition>
+      <rdfs:label>Bắc Kạn</rdfs:label>
+      <skos:definition>The province of Bắc Kạn in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Đắk Nông</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Bắc Kạn</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-72">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-53">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Đắk Nông in the country of Viet Nam</skos:definition>
-      <rdfs:label>VN-72</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-72</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;akNong"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;akNong"/>
+      <skos:definition>subdivision code for the province of Bắc Kạn in the country of Viet Nam</skos:definition>
+      <rdfs:label>VN-53</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-53</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;BacKan"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;BacKan"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -1934,27 +1934,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Can Tho
+    // Điện Biên
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;CanTho">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;ienBien">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Can Tho</rdfs:label>
-      <skos:definition>The municipality of Can Tho in the country of Viet Nam</skos:definition>
+      <rdfs:label>Điện Biên</rdfs:label>
+      <skos:definition>The province of Điện Biên in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Can Tho</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Municipality"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Điện Biên</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-CT">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-71">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Can Tho in the country of Viet Nam</skos:definition>
-      <rdfs:label>VN-CT</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-CT</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;CanTho"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;CanTho"/>
+      <skos:definition>subdivision code for the province of Điện Biên in the country of Viet Nam</skos:definition>
+      <rdfs:label>VN-71</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-71</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;ienBien"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;ienBien"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -1964,27 +1964,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ha Noi
+    // Da Nang
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;HaNoi">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;DaNang">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ha Noi</rdfs:label>
-      <skos:definition>The municipality of Ha Noi in the country of Viet Nam</skos:definition>
+      <rdfs:label>Da Nang</rdfs:label>
+      <skos:definition>The municipality of Da Nang in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Ha Noi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Da Nang</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-HN">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vn;VN-DN">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Ha Noi in the country of Viet Nam</skos:definition>
-      <rdfs:label>VN-HN</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-HN</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;HaNoi"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;HaNoi"/>
+      <skos:definition>subdivision code for the municipality of Da Nang in the country of Viet Nam</skos:definition>
+      <rdfs:label>VN-DN</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VN-DN</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vn;DaNang"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vn;DaNang"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-VU.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-VU.rdf
index 2fba989..3494c19 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-VU.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-VU.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Vanuatu Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-VU.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-vu</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-VU/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-VU/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Vanuatu, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -311,8 +311,8 @@
       <rdfs:label>Santo</rdfs:label>
       <skos:definition>The territory of Santo in the country of Vanuatu</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1187</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Santo</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Santo</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Santo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Vanuatu"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vu;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-WF.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-WF.rdf
index 2f7b95b..64167a1 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-WF.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-WF.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Wallis and Futuna Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-WF.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-wf</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-WF/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-WF/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Wallis and Futuna, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -234,8 +234,8 @@
       <rdfs:label>Uvea</rdfs:label>
       <skos:definition>The territory of Uvea in the country of Wallis and Futuna</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1218</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Uvea</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Uvea</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Uvea</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;WallisAndFutuna"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-wf;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-WS.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-WS.rdf
index 4d07960..dc4d01b 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-WS.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-WS.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Samoa Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-WS.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ws</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-WS/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-WS/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Samoa, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -94,37 +94,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Vaisigano
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ws;Vaisigano">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Vaisigano</rdfs:label>
-      <skos:definition>The district of Vaisigano in the country of Samoa</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Samoa"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sm">Vaisigano</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Vaisigano</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ws;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ws;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ws;WS-VS">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Vaisigano in the country of Samoa</skos:definition>
-      <rdfs:label>WS-VS</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">WS-VS</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ws;Vaisigano"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ws;Vaisigano"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ws;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -435,6 +404,37 @@
 
 
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Vaisigano
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ws;Vaisigano">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Vaisigano</rdfs:label>
+      <skos:definition>The district of Vaisigano in the country of Samoa</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Samoa"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sm">Vaisigano</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Vaisigano</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ws;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ws;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ws;WS-VS">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Vaisigano in the country of Samoa</skos:definition>
+      <rdfs:label>WS-VS</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">WS-VS</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ws;Vaisigano"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ws;Vaisigano"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ws;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -447,8 +447,8 @@
       <rdfs:label>Savai'i</rdfs:label>
       <skos:definition>The territory of Savai'i in the country of Samoa</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1192</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Savai'i</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Savai'i</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Savai'i</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Samoa"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ws;"/>
@@ -466,8 +466,8 @@
       <rdfs:label>Upolu</rdfs:label>
       <skos:definition>The territory of Upolu in the country of Samoa</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1217</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Upolu</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Upolu</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Upolu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Samoa"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ws;"/>
